<?php
/********************************************************/
/* NSN GR Downloads                                     */
/* By: NukeScripts Network (webmaster@nukescripts.net)  */
/* http://www.nukescripts.net                           */
/* Copyright © 2000-2005 by NukeScripts Network         */
/********************************************************/
if (!defined('ADMIN_ALLOW') && !defined('ADMIN_MAX')) {
	die ("Access Denied");
}
$db->sql_query("DELETE FROM ".TABLE_NSNGD_MODS." WHERE rid='$rid'");
$db->sql_query("OPTIMIZE TABLE ".TABLE_NSNGD_MODS."");
redirect_url("".$admin_file.".php?op=DownloadModifyRequests");